html {
    font-size: 10px;
    font-family: "Open Sans", sans-serif;
    background-color: #458c3f;
  }

h1 {
    font-size: 48px;
    text-align: center;
    margin: 0;
    padding: 20px 0;    
    color: rgb(109, 2, 2);
    text-shadow: 3px 1px 1px black;
  }

p, li {
    font-size: 16px;    
    line-height: 1.2;
    letter-spacing: 1px;
  }

body {
    width: 600px;
    margin: 0 auto;
    background-color: #458c5f;
    padding: 0 20px 20px 20px;
    border: 5px solid green;
  }

img {
    display: block;
    margin: 0 auto;
  }
